Ask Your Question

Revision history [back]

Ciao, in my system with Mac OSX 10.7.5 (why haven't you updated ?) I use L.O. 4.3.7. It works very well.

If my answer helped you, vote it with ✔ and with ∧ (here on the left)